46818

Wordperfect Converter-Problem

15.09.2004 | 09:44 Uhr | Hans-Christian Dirscherl

Nicht ganz so bedrohlich ist dagegen die zweite Sicherheitslücke, vor der Microsoft seine Kummer gewohnten Anwender mit der Dringlichkeitsstufe "wichtig" warnt. Laut MS04-027 "Vulnerability in WordPerfect Converter Could Allow Code Execution (884933)" sind Office 2003, Office XP Service Pack 3, Office 2000 Service Pack 3 – jeweils Word, Frontpage und Publisher - und die Works Suite in allen Versionen betroffen. Sicher ist dagegen Microsoft Office 2003 Service Pack 1.

Im Wordperfect 5.x Converter entdeckten die Sicherheitsexperten eine Lücke, mit der sich fremder Programmcode ausführen lässt. Auch hier empfiehlt sich die Installation eines Patches .

PC-WELT Marktplatz

46818